@font-face {
  font-family: Froople;
  src: url('../fonts/Froople.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --arancio-manfri: #f06838;
}

a {
  text-decoration: none;
}

.main-wrapper {
  background-color: #ffff5b99;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: relative;
}

.background {
  z-index: 1;
  opacity: .52;
  background-image: url('../images/pasta-pattern.jpg');
  background-position: 50%;
  background-size: 200px 200px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.noise {
  z-index: 300;
  opacity: .17;
  pointer-events: none;
  mix-blend-mode: normal;
  background-image: url('../images/noise.gif');
  background-position: 50%;
  background-size: 200px 200px;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.info {
  z-index: 4;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  transform: translate(0%);
}

.logo {
  background-image: url('../images/main-logo.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 460px;
  height: 360px;
  position: relative;
}

.text {
  justify-content: center;
  align-items: center;
  width: 460px;
  display: flex;
}

.text-block {
  text-align: center;
  font-family: nudista-web, sans-serif;
  font-size: 20px;
}

.separator {
  background-image: url('../images/separator.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 260px;
  height: 30px;
  margin-top: 36px;
  margin-bottom: 36px;
  position: relative;
}

.contact {
  justify-content: center;
  align-items: center;
  width: 520px;
  height: 40px;
  margin-top: 14px;
  display: flex;
}

.phone {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.insta {
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.image {
  box-shadow: -7px 2px 5px #0003;
}

.ico-phone {
  width: 24px;
  height: 24px;
}

.info-contact {
  color: #2d934f;
  margin-left: 14px;
  font-family: nudista-web, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.ico-insta {
  width: 24px;
  height: 24px;
}

.link-block, .link-block-2 {
  text-decoration: none;
}

.hero {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: relative;
}

.stamp {
  z-index: 200;
  background-image: url('../images/seal.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  width: 680px;
  height: 680px;
  max-height: 90%;
  position: relative;
}

.background-hero {
  z-index: 1;
  opacity: .83;
  background-image: url('../images/main_session_img.jpg'), url('../images/pasta-pattern.jpg');
  background-position: 50%, 50%;
  background-size: cover, 200px 200px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-scroll-track {
  width: 100vw;
  height: 200vh;
  position: relative;
  transform: translate(0);
}

.stamp-overlay {
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 200vh;
  position: absolute;
  inset: 0%;
}

.sticky-window {
  z-index: 20;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
}

.stamp-svg {
  z-index: 200;
  width: 600px;
  height: 600px;
  position: relative;
}

.footer-dark {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.footer {
  background-color: #000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 120px;
  display: flex;
}

.main-info {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 400px;
  display: flex;
}

.cards {
  background-color: #ffff5b47;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  margin-top: 0;
  padding-top: 48px;
  display: flex;
  position: relative;
  overflow: visible;
}

.card-wrapper {
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  display: flex;
  position: sticky;
  top: 48px;
}

.card-content {
  width: 100%;
  height: 600px;
}

.card-pranzo {
  background-image: url('../images/lunch.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.card2 {
  background-color: #9ce0ff;
  width: 100%;
  height: 100%;
}

.hero-nav {
  z-index: 200;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 60px;
  margin-top: 12px;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
  position: relative;
}

.nav-logo {
  background-image: url('../images/logo-white-cut.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 130px;
  height: 60px;
  position: relative;
}

.nav-insta {
  background-image: url('../images/insta-ico-white.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 100px;
  height: 32px;
  display: none;
  position: relative;
}

.nav-address {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: nudista-web, sans-serif;
  font-size: 13px;
}

.hero-logo-wrapper {
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-logo {
  z-index: 100;
  filter: blur(1px);
  background-image: url('../images/stamp-logo-white-orange.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 500px;
  height: 500px;
  margin-top: 16px;
  margin-right: 8px;
  position: relative;
}

.statement-wrapper {
  z-index: 10;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.statement-svg {
  opacity: 1;
  background-image: url('../images/main-services.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 420px;
  height: 500px;
}

.card-info {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 32px;
  display: flex;
}

.card-title {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 35px;
  font-family: Froople, Verdana, sans-serif;
  font-size: 54px;
  line-height: 54px;
  transform: rotate(-5deg);
}

.card-title.dettaglio {
  font-size: 50px;
  line-height: 50px;
}

.card-testo {
  width: 700px;
  font-family: nudista-web, sans-serif;
  font-size: 16px;
}

.card-dettaglio {
  background-image: url('../images/pasta.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.card-testo-wrapper {
  background-color: #fff;
  flex-flow: column;
  padding: 16px;
  display: flex;
}

.card-aperitivo {
  background-image: url('../images/aperitivo.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.card-cena {
  background-image: url('../images/cena_03.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.card-brunch {
  background-image: url('../images/brunch.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.card-eventi {
  background-image: url('../images/eventi.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.link {
  color: #f7700f;
  cursor: pointer;
}

.mp {
  width: 50%;
  height: 100%;
}

.map {
  background-image: url('../images/map.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: 100%;
  padding-bottom: 16px;
  display: flex;
  position: relative;
}

.orari {
  text-transform: uppercase;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  font-family: Froople, Verdana, sans-serif;
  display: flex;
}

.orari-title {
  color: #f06838;
  text-align: center;
  letter-spacing: 0;
  width: 210px;
  margin-bottom: 12px;
  font-size: 24px;
  font-weight: 400;
  line-height: 24px;
}

.orario {
  color: #fff;
  background-color: #000;
  justify-content: space-between;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 6px;
  font-family: nudista-web, sans-serif;
  line-height: 14px;
  display: flex;
}

.orario.closed {
  background-color: #f06838;
  width: 210px;
}

.orari-wrapper {
  color: #fff;
  background-color: #000;
  justify-content: space-between;
  align-items: center;
  width: 210px;
  height: 28px;
  margin-bottom: 4px;
  font-family: nudista-web, sans-serif;
  display: flex;
}

.footer-nav {
  z-index: 200;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 60px;
  margin-top: 12px;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
  position: relative;
}

.orar-address {
  filter: drop-shadow(0 0 4px #0003);
  color: #000;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #fff;
  padding: 12px;
  font-family: nudista-web, sans-serif;
  font-size: 12px;
  line-height: 16px;
  text-decoration: none;
}

.footer-logo {
  background-image: url('../images/main-logo-white.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 140px;
  height: 48px;
  position: relative;
}

.footer-insta {
  background-image: url('../images/insta-ico-white.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 100px;
  height: 24px;
  position: relative;
}

.footer-legal {
  color: #999;
  text-align: center;
  width: 500px;
  font-family: nudista-web, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
}

.orari-link {
  justify-content: center;
  align-items: center;
  height: 40px;
  margin-top: 14px;
  display: flex;
}

.orari-separator {
  background-image: url('../images/separator.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 210px;
  height: 20px;
  margin-top: 14px;
}

.footer-links {
  justify-content: flex-end;
  align-items: center;
  width: 140px;
  height: 60px;
  display: flex;
}

.footer-instagram {
  background-image: url('../images/insta-ico-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 22px;
  margin-left: 16px;
}

.footer-mail {
  background-image: url('../images/ico-mail-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 24px;
  margin-left: 16px;
}

.footer-phone {
  background-image: url('../images/ico-phone-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 22px;
}

.footer-legal-mob {
  color: #999;
  text-align: center;
  width: 500px;
  font-family: nudista-web, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  display: none;
}

.prenota {
  background-color: var(--arancio-manfri);
  color: #fff;
  letter-spacing: 1px;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 40px;
  font-family: Froople, Verdana, sans-serif;
  font-size: 18px;
  transition: all .3s;
  display: flex;
}

.prenota:hover {
  color: var(--arancio-manfri);
  background-color: #fff;
}

.cta {
  background-color: var(--arancio-manfri);
  color: #fff;
  cursor: pointer;
  border-radius: 20px;
  padding: 8px 16px;
  line-height: 28px;
}

.menu-link {
  letter-spacing: .5px;
  text-transform: uppercase;
  border: 1px solid #000;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  height: 40px;
  padding-left: 16px;
  padding-right: 16px;
  font-family: nudista-web, sans-serif;
  transition: all .4s;
  display: flex;
}

.menu-link:hover {
  border-color: var(--arancio-manfri);
  color: var(--arancio-manfri);
}

.prenota-cta-card {
  background-color: var(--arancio-manfri);
  color: #fff;
  letter-spacing: 1px;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 40px;
  font-family: Froople, Verdana, sans-serif;
  font-size: 18px;
  transition: all .3s;
  display: flex;
}

.prenota-cta-card:hover {
  border: 1px solid var(--arancio-manfri);
  color: var(--arancio-manfri);
  background-color: #fff;
}

.card-links-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 16px;
  display: flex;
}

.link-menu-card {
  color: #333;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .card-info {
    justify-content: center;
    align-items: center;
  }

  .card-testo {
    text-align: center;
  }

  .card-links-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    width: 340px;
  }

  .contact {
    flex-flow: column;
    height: auto;
  }

  .stamp-svg {
    width: 480px;
    height: 480px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .nav-logo {
    height: 48px;
  }

  .nav-insta {
    height: 24px;
  }

  .nav-address {
    text-align: center;
    width: 300px;
  }

  .hero-logo {
    width: 400px;
    height: 400px;
  }

  .statement-svg {
    width: 340px;
    height: 340px;
  }

  .card-info {
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .card-testo {
    width: 548px;
  }

  .footer-legal {
    width: 300px;
  }

  .orari-link {
    flex-flow: column;
    height: auto;
  }

  .footer-legal-mob {
    width: 300px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    width: 280px;
  }

  .text-block {
    width: 260px;
    line-height: 24px;
  }

  .stamp-svg {
    width: 340px;
    height: 340px;
  }

  .container {
    max-width: none;
  }

  .footer {
    flex-flow: column;
  }

  .main-info {
    flex-flow: column;
    height: auto;
  }

  .nav-address {
    display: none;
  }

  .hero-logo {
    width: 290px;
    height: 290px;
  }

  .statement-svg {
    width: 240px;
    height: 240px;
  }

  .card-title {
    text-align: center;
  }

  .card-testo {
    width: 320px;
  }

  .card-testo-wrapper {
    margin-left: 16px;
    margin-right: 16px;
  }

  .map, .orari {
    width: 100%;
    height: 320px;
  }

  .footer-logo {
    flex: none;
  }

  .footer-legal {
    order: -9999;
    font-size: 8px;
    line-height: 12px;
    display: none;
  }

  .footer-links {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    height: 48px;
  }

  .footer-instagram, .footer-mail {
    margin-left: 0;
  }

  .mobile-iva {
    width: 100%;
    padding-top: 12px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .footer-legal-mob {
    order: -9999;
    width: 100%;
    margin-bottom: 12px;
    font-size: 8px;
    line-height: 12px;
    display: block;
  }

  .card-links-wrapper {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }
}


@font-face {
  font-family: 'Froople';
  src: url('../fonts/Froople.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}